For the complete documentation index, see llms.txt. This page is also available as Markdown.

Vergileri Getirir

Faturanın vergilerini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Faturanın vergilerini getirir

application/json
TaxableAmountnumber · double · nullableOptional
TaxAmountnumber · double · nullableOptional
Percentnumber · double · nullableOptional
TaxTypeCodestring · nullableOptional
get/Invoices/{UUID}/Taxes
GET /earchive/Invoices/{UUID}/Taxes HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "TaxableAmount": 1,
    "TaxAmount": 1,
    "Percent": 1,
    "TaxTypeCode": "text"
  }
]
var options = new RestClientOptions("/earchive/Invoices/{UUID}/Taxes")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Get);
request.AddHeader("Authorization", "APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '/earchive/Invoices/{UUID}/Taxes',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated